## haskell-blogliterately 0.7.1.7

=== debian/changelog ===
haskell-blogliterately (0.7.1.7-1) unstable; urgency=low

  * Initial release (Closes: #772027)

 -- Dmitry Bogatov <KAction@gnu.org>  Thu, 04 Dec 2014 15:49:13 +0300
