## haskell-blogliterately 0.7.1.11

=== debian/changelog ===
haskell-blogliterately (0.7.1.11-2build3) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Aug 2015 16:46:26 +0100

haskell-blogliterately (0.7.1.11-2build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Aug 2015 12:40:57 +0100

haskell-blogliterately (0.7.1.11-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 24 Jul 2015 13:26:43 +0100

haskell-blogliterately (0.7.1.11-2) unstable; urgency=medium

  * Fix build-depends

 -- Joachim Breitner <nomeata@debian.org>  Wed, 01 Jul 2015 19:48:45 +0200

haskell-blogliterately (0.7.1.11-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 31 May 2015 14:37:59 +0200
