=== debian/control ===
Source: haskell-blogliterately
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Bogatov <KAction@gnu.org>
Priority: extra
Section: haskell
Standards-Version: 3.9.6
Homepage: http://byorgey.wordpress.com/blogliterately/
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-blogliterately
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-blogliterately
Build-Depends: debhelper (>= 9.0)
	       , pandoc
               , haskell-devscripts (>= 0.8)
               , cdbs
               , ghc
               , ghc-prof
               , libghc-haxml-dev (>= 1:1.22)
               , libghc-haxml-dev (<< 1:1.26)
               , libghc-haxml-prof
               , libghc-blaze-html-dev (>= 0.5)
               , libghc-blaze-html-dev (<< 0.9)
               , libghc-blaze-html-prof
               , libghc-bool-extras-dev
               , libghc-bool-extras-prof
               , libghc-cmdargs-dev (>= 0.9.5)
               , libghc-cmdargs-dev (<< 0.11)
               , libghc-cmdargs-prof
               , libghc-data-default-dev (>= 0.5)
               , libghc-data-default-dev (<< 0.6)
               , libghc-data-default-prof
               , libghc-haxr-dev (>= 3000.9)
               , libghc-haxr-dev (<< 3000.11)
               , libghc-haxr-prof
               , libghc-highlighting-kate-dev (>= 0.5)
               , libghc-highlighting-kate-dev (<< 0.6)
               , libghc-highlighting-kate-prof
               , libghc-hscolour-dev (>= 1.20)
               , libghc-hscolour-dev (<< 1.24)
               , libghc-hscolour-prof
               , libghc-lens-dev (>= 3.8)
               , libghc-lens-dev (<< 4.12)
               , libghc-lens-prof
               , libghc-mtl-dev
               , libghc-mtl-prof
               , libghc-pandoc-dev (>= 1.12)
               , libghc-pandoc-dev (<< 1.14)
               , libghc-pandoc-prof
               , libghc-pandoc-citeproc-dev (>= 0.1.2)
               , libghc-pandoc-citeproc-dev (<< 0.8)
               , libghc-pandoc-citeproc-prof
               , libghc-pandoc-types-dev (>= 1.12)
               , libghc-pandoc-types-dev (<< 1.13)
               , libghc-pandoc-types-prof
               , libghc-parsec3-dev (>= 3)
               , libghc-parsec3-dev (<< 3.2)
               , libghc-parsec3-prof
               , libghc-split-dev (>= 0.1.4)
               , libghc-split-dev (<< 0.3)
               , libghc-split-prof
               , libghc-strict-dev (>= 0.3)
               , libghc-strict-dev (<< 0.4)
               , libghc-strict-prof
               , libghc-temporary-dev (>= 1.1)
               , libghc-temporary-dev (<< 1.3)
               , libghc-temporary-prof
Build-Depends-Indep: ghc-doc
                     , libghc-haxml-doc
                     , libghc-blaze-html-doc
                     , libghc-bool-extras-doc
                     , libghc-cmdargs-doc
                     , libghc-data-default-doc
                     , libghc-haxr-doc
                     , libghc-highlighting-kate-doc
                     , libghc-hscolour-doc
                     , libghc-lens-doc
                     , libghc-mtl-doc
                     , libghc-pandoc-doc
                     , libghc-pandoc-citeproc-doc
                     , libghc-pandoc-types-doc
                     , libghc-parsec3-doc
                     , libghc-split-doc
                     , libghc-strict-doc
                     , libghc-temporary-doc
X-Description: Tool for posting articles to blogs (internals)
 This package provides development internals of BlogLiterately tool,
 allowing you write blog posts in Markdown format, then use it to do
 syntax highlighting, format ghci sessions, and upload to any blog
 supporting the metaWeblog API (such as Wordpress)
 .
 This package is made available to make customization possible,
 in particular, to create your own executable which adds extra custom
 transformations.
 .
 End-user is probably interested in `blogliterately' package, which
 provides a ready to use executable.

Package: libghc-blogliterately-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Conflicts: ${haskell:Conflicts}
Provides: ${haskell:Provides}
Replaces: ${haskell:Replaces}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-blogliterately-prof
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Conflicts: ${haskell:Conflicts}
Provides: ${haskell:Provides}
Replaces: ${haskell:Replaces}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-blogliterately-doc
Architecture: all
Section: doc
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Conflicts: ${haskell:Conflicts}
Provides: ${haskell:Provides}
Replaces: ${haskell:Replaces}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: blogliterately
Architecture: any
Section: web
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Conflicts: ${haskell:Conflicts}
Provides: ${haskell:Provides}
Replaces: ${haskell:Replaces}
Description: Tool for posting Haskelly articles to blogs
 This package provides BlogLiterately executable, which allows you to
 write blog posts in Markdown format, then use it to do syntax
 highlighting, format ghci sessions, and upload to any blog supporting
 the metaWeblog API (such as Wordpress)
