## haskell-blogliterately 0.8.1.5

=== debian/changelog ===
haskell-blogliterately (0.8.1.5-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Feb 2016 15:43:01 +0100
