=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
  libghc-highlighting-kate-dev (<< 0.7),
  libghc-highlighting-kate-prof,
  libghc-hscolour-dev (>= 1.20),
- libghc-hscolour-dev (<< 1.24),
+ libghc-hscolour-dev (<< 1.25),
  libghc-hscolour-prof,
  libghc-lens-dev (>= 3.8),
  libghc-lens-dev (<< 4.14),
@@ -38,13 +38,13 @@
  libghc-mtl-dev,
  libghc-mtl-prof,
  libghc-pandoc-dev (>= 1.14),
- libghc-pandoc-dev (<< 1.16),
+ libghc-pandoc-dev (<< 1.17),
  libghc-pandoc-prof,
  libghc-pandoc-citeproc-dev (>= 0.1.2),
- libghc-pandoc-citeproc-dev (<< 0.9),
+ libghc-pandoc-citeproc-dev (<< 0.10),
  libghc-pandoc-citeproc-prof,
- libghc-pandoc-types-dev (>= 1.12),
- libghc-pandoc-types-dev (<< 1.13),
+ libghc-pandoc-types-dev (>= 1.16),
+ libghc-pandoc-types-dev (<< 1.17),
  libghc-pandoc-types-prof,
  libghc-parsec3-dev (>= 3),
  libghc-parsec3-dev (<< 3.2),
