=== debian/rules ===
#!/usr/bin/make -f

DEB_CABAL_PACKAGE = blogliterately
DEB_DEFAULT_COMPILER = ghc

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

build/blogliterately:: build-ghc-stamp
install/blogliterately:: debian/BlogLiterately.1

debian/BlogLiterately.1: debian/BlogLiterately.md
	pandoc -st man debian/BlogLiterately.md -o debian/BlogLiterately.1
