=== debian/control ===
--- 
+++ 
@@ -9,6 +9,9 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-http-dev (>= 1:4000.3),
+ libghc-http-dev (<< 1:4000.4),
+ libghc-http-prof,
  libghc-haxml-dev (>= 1:1.22),
  libghc-haxml-dev (<< 1:1.26),
  libghc-haxml-prof,
@@ -21,7 +24,7 @@
  libghc-cmdargs-dev (<< 0.11),
  libghc-cmdargs-prof,
  libghc-data-default-dev (>= 0.5),
- libghc-data-default-dev (<< 0.6),
+ libghc-data-default-dev (<< 0.7),
  libghc-data-default-prof,
  libghc-haxr-dev (>= 3000.11),
  libghc-haxr-dev (<< 3000.12),
@@ -33,12 +36,12 @@
  libghc-hscolour-dev (<< 1.25),
  libghc-hscolour-prof,
  libghc-lens-dev (>= 3.8),
- libghc-lens-dev (<< 4.14),
+ libghc-lens-dev (<< 4.15),
  libghc-lens-prof,
  libghc-mtl-dev,
  libghc-mtl-prof,
  libghc-pandoc-dev (>= 1.14),
- libghc-pandoc-dev (<< 1.17),
+ libghc-pandoc-dev (<< 1.18),
  libghc-pandoc-prof,
  libghc-pandoc-citeproc-dev (>= 0.1.2),
  libghc-pandoc-citeproc-dev (<< 0.10),
@@ -55,10 +58,14 @@
  libghc-strict-dev (>= 0.3),
  libghc-strict-dev (<< 0.4),
  libghc-strict-prof,
+ libghc-tagsoup-dev (>= 0.13.4),
+ libghc-tagsoup-dev (<< 0.14),
+ libghc-tagsoup-prof,
  libghc-temporary-dev (>= 1.1),
  libghc-temporary-dev (<< 1.3),
  libghc-temporary-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-http-doc,
  libghc-haxml-doc,
  libghc-blaze-html-doc,
  libghc-bool-extras-doc,
@@ -75,11 +82,12 @@
  libghc-parsec3-doc,
  libghc-split-doc,
  libghc-strict-doc,
+ libghc-tagsoup-doc,
  libghc-temporary-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://byorgey.wordpress.com/blogliterately/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: Tool for posting articles to blogs (internals)
  This package provides development internals of BlogLiterately tool,
  allowing you write blog posts in Markdown format, then use it to do
