## haskell-blogliterately 0.8.3.1

=== debian/changelog ===
haskell-blogliterately (0.8.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:14:25 -0400
