=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  libghc-cmdargs-dev (<< 0.11),
  libghc-cmdargs-prof,
  libghc-data-default-dev (>= 0.5),
- libghc-data-default-dev (<< 0.7),
+ libghc-data-default-dev (<< 0.8),
  libghc-data-default-prof,
  libghc-haxr-dev (>= 3000.11),
  libghc-haxr-dev (<< 3000.12),
@@ -44,7 +44,7 @@
  libghc-pandoc-dev (<< 1.18),
  libghc-pandoc-prof,
  libghc-pandoc-citeproc-dev (>= 0.1.2),
- libghc-pandoc-citeproc-dev (<< 0.10),
+ libghc-pandoc-citeproc-dev (<< 0.11),
  libghc-pandoc-citeproc-prof,
  libghc-pandoc-types-dev (>= 1.16),
  libghc-pandoc-types-dev (<< 1.17),
@@ -59,7 +59,7 @@
  libghc-strict-dev (<< 0.4),
  libghc-strict-prof,
  libghc-tagsoup-dev (>= 0.13.4),
- libghc-tagsoup-dev (<< 0.14),
+ libghc-tagsoup-dev (<< 0.15),
  libghc-tagsoup-prof,
  libghc-temporary-dev (>= 1.1),
  libghc-temporary-dev (<< 1.3),
