## haskell-blogliterately 0.8.4.3

=== debian/changelog ===
haskell-blogliterately (0.8.4.3-2build6) cosmic; urgency=medium

  * No-change rebuild against libbibutils6

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 17 May 2018 04:04:52 +0000

haskell-blogliterately (0.8.4.3-2build5) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 07 Feb 2018 11:42:29 +0100

haskell-blogliterately (0.8.4.3-2build4) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 16:15:13 +0100

haskell-blogliterately (0.8.4.3-2build3) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Dec 2017 08:21:06 +0100

haskell-blogliterately (0.8.4.3-2build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 22:11:00 +0100

haskell-blogliterately (0.8.4.3-2build1) bionic; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Nov 2017 10:08:40 +0100

haskell-blogliterately (0.8.4.3-2) unstable; urgency=medium

  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Get newer build-deps from hackage (Closes: #880515)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 06 Nov 2017 17:44:59 +0200

haskell-blogliterately (0.8.4.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 18 Jul 2017 23:18:03 -0400
