=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Dmitry Bogatov <KAction@gnu.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -11,7 +11,7 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-blaze-html-dev (<< 0.9),
+ libghc-blaze-html-dev (<< 0.10),
  libghc-blaze-html-dev (>= 0.5),
  libghc-blaze-html-prof,
  libghc-bool-extras-dev,
@@ -37,19 +37,20 @@
  libghc-http-dev (<< 1:4000.4),
  libghc-http-dev (>= 1:4000.3),
  libghc-http-prof,
- libghc-lens-dev (<< 4.15),
  libghc-lens-dev (>= 3.8),
+ libghc-lens-dev (<< 4.16),
  libghc-lens-prof,
  libghc-mtl-dev,
  libghc-mtl-prof,
+ libghc-pandoc-dev (>= 1.19),
+ libghc-pandoc-dev (<< 1.20),
+ libghc-pandoc-prof,
+ libghc-pandoc-citeproc-dev (>= 0.1.2),
  libghc-pandoc-citeproc-dev (<< 0.11),
  libghc-pandoc-citeproc-dev (>= 0.1.2),
  libghc-pandoc-citeproc-prof,
- libghc-pandoc-dev (<< 1.18),
- libghc-pandoc-dev (>= 1.14),
- libghc-pandoc-prof,
- libghc-pandoc-types-dev (<< 1.17),
  libghc-pandoc-types-dev (>= 1.16),
+ libghc-pandoc-types-dev (<< 1.18),
  libghc-pandoc-types-prof,
  libghc-parsec3-dev (<< 3.2),
  libghc-parsec3-dev (>= 3),
@@ -88,7 +89,7 @@
  libghc-strict-doc,
  libghc-tagsoup-doc,
  libghc-temporary-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://byorgey.wordpress.com/blogliterately/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-blogliterately
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
