=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-blogliterately
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Dmitry Bogatov <KAction@gnu.org>,
 Priority: optional
@@ -11,8 +10,8 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-blaze-html-dev (>= 0.5),
  libghc-blaze-html-dev (<< 0.10),
- libghc-blaze-html-dev (>= 0.5),
  libghc-blaze-html-prof,
  libghc-bool-extras-dev,
  libghc-bool-extras-prof,
@@ -38,19 +37,18 @@
  libghc-http-dev (>= 1:4000.3),
  libghc-http-prof,
  libghc-lens-dev (>= 3.8),
- libghc-lens-dev (<< 4.16),
+ libghc-lens-dev (<< 4.17),
  libghc-lens-prof,
  libghc-mtl-dev,
  libghc-mtl-prof,
- libghc-pandoc-dev (>= 1.19),
- libghc-pandoc-dev (<< 1.20),
+ libghc-pandoc-dev (>= 2.0),
+ libghc-pandoc-dev (<< 2.2),
  libghc-pandoc-prof,
  libghc-pandoc-citeproc-dev (>= 0.1.2),
- libghc-pandoc-citeproc-dev (<< 0.11),
- libghc-pandoc-citeproc-dev (>= 0.1.2),
+ libghc-pandoc-citeproc-dev (<< 0.15),
  libghc-pandoc-citeproc-prof,
  libghc-pandoc-types-dev (>= 1.16),
- libghc-pandoc-types-dev (<< 1.18),
+ libghc-pandoc-types-dev (<< 1.20),
  libghc-pandoc-types-prof,
  libghc-parsec3-dev (<< 3.2),
  libghc-parsec3-dev (>= 3),
@@ -68,8 +66,12 @@
  libghc-temporary-dev (>= 1.1),
  libghc-temporary-prof,
  pandoc,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-text-dev (>= 1.2),
+ libghc-text-dev (<< 1.3),
+ libghc-text-prof,
+Build-Depends-Indep: ghc-doc,
+ libghc-http-doc,
+ libghc-haxml-doc,
  libghc-blaze-html-doc,
  libghc-bool-extras-doc,
  libghc-cmdargs-doc,
@@ -89,10 +91,11 @@
  libghc-strict-doc,
  libghc-tagsoup-doc,
  libghc-temporary-doc,
-Standards-Version: 4.1.1
+ libghc-text-doc,
+Standards-Version: 4.1.4
 Homepage: http://byorgey.wordpress.com/blogliterately/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-blogliterately
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-blogliterately
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Tool for posting articles to blogs (internals)
  This package provides development internals of BlogLiterately tool,
  allowing you write blog posts in Markdown format, then use it to do
