## haskell-blogliterately 0.8.6.2

=== debian/changelog ===
haskell-blogliterately (0.8.6.2-4) unstable; urgency=medium

  * Remove build dependency on libghc-parsec3-dev (provided by ghc-
    8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Oct 2018 12:06:11 +0300

haskell-blogliterately (0.8.6.2-3) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:26 +0300

haskell-blogliterately (0.8.6.2-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:02:53 +0300

haskell-blogliterately (0.8.6.2-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream version.
    - Builds with pandoc 2.2.  closes: #897172.

 -- Clint Adams <clint@debian.org>  Fri, 08 Jun 2018 11:02:01 -0400
