=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Dmitry Bogatov <KAction@gnu.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9.0),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-blaze-html-dev (>= 0.5),
@@ -39,10 +40,8 @@
  libghc-lens-dev (>= 3.8),
  libghc-lens-dev (<< 4.17),
  libghc-lens-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-pandoc-dev (>= 2.0),
- libghc-pandoc-dev (<< 2.2),
+ libghc-pandoc-dev (<< 2.3),
  libghc-pandoc-prof,
  libghc-pandoc-citeproc-dev (>= 0.1.2),
  libghc-pandoc-citeproc-dev (<< 0.15),
@@ -50,9 +49,6 @@
  libghc-pandoc-types-dev (>= 1.16),
  libghc-pandoc-types-dev (<< 1.20),
  libghc-pandoc-types-prof,
- libghc-parsec3-dev (<< 3.2),
- libghc-parsec3-dev (>= 3),
- libghc-parsec3-prof,
  libghc-split-dev (<< 0.3),
  libghc-split-dev (>= 0.1.4),
  libghc-split-prof,
@@ -66,9 +62,6 @@
  libghc-temporary-dev (>= 1.1),
  libghc-temporary-prof,
  pandoc,
- libghc-text-dev (>= 1.2),
- libghc-text-dev (<< 1.3),
- libghc-text-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-http-doc,
  libghc-haxml-doc,
@@ -82,20 +75,17 @@
  libghc-hscolour-doc,
  libghc-http-doc,
  libghc-lens-doc,
- libghc-mtl-doc,
  libghc-pandoc-citeproc-doc,
  libghc-pandoc-doc,
  libghc-pandoc-types-doc,
- libghc-parsec3-doc,
  libghc-split-doc,
  libghc-strict-doc,
  libghc-tagsoup-doc,
  libghc-temporary-doc,
- libghc-text-doc,
 Standards-Version: 4.1.4
 Homepage: http://byorgey.wordpress.com/blogliterately/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-blogliterately
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-blogliterately]
 X-Description: Tool for posting articles to blogs (internals)
  This package provides development internals of BlogLiterately tool,
  allowing you write blog posts in Markdown format, then use it to do
