## haskell-blogliterately 0.8.6.3

=== debian/changelog ===
haskell-blogliterately (0.8.6.3-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Remove Dmitry Bogatov from Uploaders per his request. Thank you
    Dmitry for your previous maintainership.

 -- Clint Adams <clint@debian.org>  Sun, 07 Jun 2020 17:22:57 -0400

haskell-blogliterately (0.8.6.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 14:20:01 -0400
