=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-blogliterately
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Dmitry Bogatov <KAction@gnu.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -38,13 +38,13 @@
  libghc-http-dev (>= 1:4000.3),
  libghc-http-prof,
  libghc-lens-dev (>= 3.8),
- libghc-lens-dev (<< 4.17),
+ libghc-lens-dev (<< 4.18),
  libghc-lens-prof,
  libghc-pandoc-dev (>= 2.0),
- libghc-pandoc-dev (<< 2.3),
+ libghc-pandoc-dev (<< 2.8),
  libghc-pandoc-prof,
  libghc-pandoc-citeproc-dev (>= 0.1.2),
- libghc-pandoc-citeproc-dev (<< 0.15),
+ libghc-pandoc-citeproc-dev (<< 0.17),
  libghc-pandoc-citeproc-prof,
  libghc-pandoc-types-dev (>= 1.16),
  libghc-pandoc-types-dev (<< 1.20),
@@ -58,8 +58,8 @@
  libghc-tagsoup-dev (<< 0.15),
  libghc-tagsoup-dev (>= 0.13.4),
  libghc-tagsoup-prof,
- libghc-temporary-dev (<< 1.3),
  libghc-temporary-dev (>= 1.1),
+ libghc-temporary-dev (<< 1.4),
  libghc-temporary-prof,
  pandoc,
 Build-Depends-Indep: ghc-doc,
@@ -82,8 +82,8 @@
  libghc-strict-doc,
  libghc-tagsoup-doc,
  libghc-temporary-doc,
-Standards-Version: 4.1.4
-Homepage: http://byorgey.wordpress.com/blogliterately/
+Standards-Version: 4.5.0
+Homepage: https://byorgey.wordpress.com/blogliterately/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-blogliterately
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-blogliterately]
 X-Description: Tool for posting articles to blogs (internals)
