## haskell-blogliterately 0.8.7

=== debian/changelog ===
haskell-blogliterately (0.8.7-1build4.3) jammy; urgency=medium

  * No-change rebuild against libssl3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Dec 2021 23:32:57 +0000

haskell-blogliterately (0.8.7-1build4.2) jammy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 04 Nov 2021 10:41:53 +0100

haskell-blogliterately (0.8.7-1build4.1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Sep 2021 07:02:32 +0200

haskell-blogliterately (0.8.7-1build4) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:20:33 +0000

haskell-blogliterately (0.8.7-1build3) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Sep 2020 09:26:05 +0200

haskell-blogliterately (0.8.7-1build2) groovy; urgency=medium

  * No-change rebuild against libffi8ubuntu1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Aug 2020 00:05:40 +0000

haskell-blogliterately (0.8.7-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 16 Aug 2020 17:16:37 +0200

haskell-blogliterately (0.8.7-1) unstable; urgency=medium

  * New upstream version.  closes: #966830.

 -- Clint Adams <clint@debian.org>  Sun, 02 Aug 2020 20:05:22 -0400
