=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-blogliterately
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
@@ -38,16 +39,16 @@
  libghc-http-dev (>= 1:4000.3),
  libghc-http-prof,
  libghc-lens-dev (>= 3.8),
- libghc-lens-dev (<< 4.18),
+ libghc-lens-dev (<< 4.20),
  libghc-lens-prof,
  libghc-pandoc-dev (>= 2.0),
- libghc-pandoc-dev (<< 2.8),
+ libghc-pandoc-dev (<< 2.11),
  libghc-pandoc-prof,
  libghc-pandoc-citeproc-dev (>= 0.1.2),
- libghc-pandoc-citeproc-dev (<< 0.17),
+ libghc-pandoc-citeproc-dev (<< 0.18),
  libghc-pandoc-citeproc-prof,
- libghc-pandoc-types-dev (>= 1.16),
- libghc-pandoc-types-dev (<< 1.20),
+ libghc-pandoc-types-dev (>= 1.20),
+ libghc-pandoc-types-dev (<< 1.22),
  libghc-pandoc-types-prof,
  libghc-split-dev (<< 0.3),
  libghc-split-dev (>= 0.1.4),
